# Various entry
auth,authpriv.*							/var/log/auth.log
*.*;auth,authpriv.none						-/var/log/syslog
user.*								-/var/log/user.log

# Log anything (except mail) of level info or higher.
# Don't log private authentication messages!
*.info;mail.none;authpriv.none					-/var/log/messages

# The authpriv file has restricted access.
authpriv.*							/var/log/secure

# Kernel logging
#kern.=debug;kern.=info;kern.=notice				-/var/log/kernel/info
#kern.=warn							-/var/log/kernel/warnings
#kern.err							/var/log/kernel/errors

# Everybody gets emergency messages
*.emerg								*

# Save boot messages also to boot.log
local7.*							-/var/log/boot.log
